# Uses of Class
it.tdlight.jni.TdApi.ChatInviteLinkMember

## Uses of TdApi.ChatInviteLinkMember in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatInviteLinkMember
Modifier and Type
Field
Description
`TdApi.ChatInviteLinkMember[]`
TdApi.ChatInviteLinkMembers.`members`
List of chat members, joined a chat by an invite link.
`TdApi.ChatInviteLinkMember`
TdApi.GetChatInviteLinkMembers.`offsetMember`
A chat member from which to return next chat members; pass null to get results from the beginning.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatInviteLinkMember
Modifier
Constructor
Description
``
`ChatInviteLinkMembers(int totalCount, TdApi.ChatInviteLinkMember[] members)`
Contains a list of chat members joined a chat by an invite link.
``
`GetChatInviteLinkMembers(long chatId, String inviteLink, TdApi.ChatInviteLinkMember offsetMember, int limit)`
Returns chat members joined a chat by an invite link.